// BK : nonsite -- custom css

//FOR FOOTNOTES

section#footnotes {
    font-size: 15px !important;
    line-height: initial;
}

section#footnotes p {
    font-size: 15px !important;
    line-height: inherit;
}

section#footnotes blockquote {
    font-size: 15px !important;
    line-height: initial;
}

section#footnotes blockquote em {
    font-size: 15px !important;
    line-height: initial;
}

section#footnotes .footnote_head {
    font-size: large ;
    line-height: initial;
}

section#footnotes .footnote-text {
     font-size: 15px !important;
     padding-bottom: 10px;
}

span.footnote-number {
    font-size: small;
    vertical-align: super;
    line-height: normal;
}


// TO GET COAUTHORS TO STYLE CORRECTLY

a .post author {
     text-transform: uppercase;
     font-weight: 500;
}


// DEALING WITH OLD PRINT ONLY TAGS

img.printonly.wp-image {display: none;}

.printonly {display: none;}

.printonly.wp-image {display: none;)

// epigram

p.epigram {font-size: small;}

.epigram {font-size: small;}

p .epigram {font-size: small;}


